columns:
  code:
    type: character varying(30)
    default: "''::character varying"
  code_original:
    type: text
    not_null: NOT NULL
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_planning_service'::regclass)"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  service_code:
    type: text
  service_id:
    type: bigint
    default: "0"
  service_section_code:
    type: 'text[]'
  service_section_id:
    type: 'bigint[]'
  service_section_texte:
    type: 'text[]'
  service_texte:
    type: text
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(50)
constraints:
  t_planning_service_pkey:
    type: PRIMARY KEY
    column: oid
  t_planning_service_ukey:
    type: UNIQUE
    column: code_original